VERY IMPORTANT!

 

PLEASE READ PRIOR TO INSTALLING

 

GS2’s must first be updated to 6.9. Legacy Processors (LPs) are not supported.

 

IMPORTANT NOTE: When upgrading from version 6.9 of the GS2 software, any passwords used in the client to publish configuration changes WILL NOT BE CONVERTED. This is due to a necessary change in the password hashing scheme used.  Any future upgrades will preserve usernames and passwords along with all other settings.

 

The following changes apply to all updates after 6.9 and should be noted before applying the update:

 

 

  • Beginning with v19.10 the System will utilize a captive user account. This user account is unable to modify the network settings, NTP Server Settings or anything system related. THESE FUNCTIONS CAN ONLY BE DONE through the GS2 Device Manager with ADMIN access. The default ADMIN user is “admin” and default password is “admin”.

 

  • Factory Default systems will now prompt to be changed on first log in.  It is highly recommended you secure the password in a secure location or password vault.

 

  • Support for VNC has been removed. Remote access is available via RDP.

 

  • Support for connections via HTTP have been removed.   All connections will now use HTTPS (TLS1.2 SSL)

 

 

 

LOSING THE PASSWORD TO THE ADMIN ACCOUNT WILL RESULT IN THE INABILITY TO MAKE CHANGES TO THE GS2 PROCESSOR.  Contact support for assistance.